Wireshark 2.9.0-477-g68ec514b The Wireshark network protocol analyzer

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Content_t Struct Reference

## Public Attributes
guint8 | RF_Power_Capability
guint8 | Exist_A5_bits
A5_bits_t | A5_bits
guint8 | ES_IND
guint8 | PS
guint8 | VGCS
guint8 | VBS
guint8 | Exist_Multislot_capability
Multislot_capability_t | Multislot_capability
guint8 | Exist_Eight_PSK_Power_Capability
guint8 | Eight_PSK_Power_Capability
guint8 | COMPACT_Interference_Measurement_Capability
guint8 | Revision_Level_Indicator
guint8 | UMTS_FDD_Radio_Access_Technology_Capability
guint8 | UMTS_384_TDD_Radio_Access_Technology_Capability
guint8 | CDMA2000_Radio_Access_Technology_Capability
guint8 | UMTS_128_TDD_Radio_Access_Technology_Capability
guint8 | GERAN_Feature_Package_1
guint8 | Exist_Extended_DTM_multislot_class
guint8 | Extended_DTM_GPRS_multislot_class
guint8 | Extended_DTM_EGPRS_multislot_class
guint8 | Modulation_based_multislot_class_support
guint8 | Exist_HighMultislotCapability
guint8 | HighMultislotCapability
guint8 | Exist_GERAN_lu_ModeCapability
guint8 | GERAN_lu_ModeCapability
guint8 | GMSK_MultislotPowerProfile
guint8 | EightPSK_MultislotProfile
guint8 | MultipleTBF_Capability
guint8 | DownlinkAdvancedReceiverPerformance
guint8 | ExtendedRLC_MAC_ControlMessageSegmentionsCapability
guint8 | DTM_EnhancementsCapability
guint8 | Exist_DTM_GPRS_HighMultislotClass
guint8 | DTM_GPRS_HighMultislotClass
DTM_EGPRS_HighMultislotClass_t | DTM_EGPRS_HighMultislotClass
guint8 | PS_HandoverCapability
guint8 | DTM_Handover_Capability
guint8 | Exist_DownlinkDualCarrierCapability_r7
DownlinkDualCarrierCapability_r7_t | DownlinkDualCarrierCapability_r7
guint8 | FlexibleTimeslotAssignment
guint8 | GAN_PS_HandoverCapability
guint8 | RLC_Non_persistentMode
guint8 | ReducedLatencyCapability
guint8 | UplinkEGPRS2
guint8 | DownlinkEGPRS2
guint8 | EUTRA_FDD_Support
guint8 | EUTRA_TDD_Support
guint8 | GERAN_To_EUTRAN_supportInGERAN_PTM
guint8 | PriorityBasedReselectionSupport

The documentation for this struct was generated from the following file:

- /home/wireshark/builders/wireshark-master/ubuntu-16.04-x64/build/epan/dissectors/packet-gsm_rlcmac.h